/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #000000 url(../../Assets/images/SiteTemplate/Zsite/img01.jpg) repeat-x top center;
	font-size: 13px;
	color: #ffffff;
    font-family:Arial;
}

h1, h2, h3 {
	font-weight: normal;
	color: #F8FBEC;
}

h1 {
	letter-spacing: -2px;
	font-size: 3em;
}

h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

h3 {
	font-size: 1em;
}


a {
	color: #9BDB18;
}

#wrapper {
}
/* Header */

#header {
	width: 760px;
	height: 288px;
	margin: 0 auto;
	background: url(../../Assets/images/SiteTemplate/Zsite/img02.jpg) no-repeat right top;
}

#header h1, #header p {
	margin: 0;
	color: #9CBC1E;
}

#header h1 {
	padding: 100px 0 0 70px;
}

#header p {
	padding-left: 73px;
	margin-top: -10px;
}
#header a {
	color: #E6B715;
}

/* Page */

#page {
	width: 760px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	text-align:right;
	direction:rtl;
	width: 470px;
	margin: 0;
}

.title {
	margin: 0;
	padding-bottom: 5px;
	border-bottom: 2px solid #B7D24D;
}

.byline {
	margin: 0;
	color: #646464;
}

.meta {
	text-align: left;
	color: #646464;
	padding: 10px 10px;
	height: 48px;
	background: url(../../Assets/images/SiteTemplate/Zsite/img06.gif) no-repeat left top;
}

.meta .more {
	padding-left: 20px;
}

.meta .comments {
	padding-left: 20px;
}

.meta a {
	color: #003300;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 230px;
	text-align:right;
	direction:rtl;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding: 15px 15px;
}

#sidebar li li {
	border-bottom: 1px dotted #000000;
	padding-left: 15px;
}

#sidebar li li a {
	display:block;
	padding-right: 5px;
}

#sidebar li li a:hover 
{
    background-color:White;
    color:Black;
}
#sidebar li li a.selected 
{
    background-color:White;
    color:Black;
}

#sidebar h2 {
	margin: 0;
	padding: 10px 0 0 40px;
	height: 40px;
	background: url(../../Assets/images/SiteTemplate/Zsite/img04.gif) no-repeat left 60%;
}

#sidebar a {
	text-decoration: none;
}

/* Footer */

#footer {
	clear: both;
	width: 760px;
	height: 40px;
	margin: 0 auto;
	padding: 5px 0 0 0;
	background: url(../../Assets/images/SiteTemplate/Zsite/img05.gif) no-repeat left top;
	text-align: center;	
	color: #52640A;
}

#footer a {
	color: #003300;
	font-size: 10px;
}
.photo img {
	background: #FAFAFA;
    border: 1px solid #E5E5E5;
	padding: 4px;
}